Exchange Voraussetzungen

<< Inhaltsverzeichnis anzeigen >>

Navigation:  Start > Installieren und Konfigurieren > Systemvoraussetzungen > 8MATES >

Exchange Voraussetzungen

Das 8MATE for Exchange unterstützt folgenden Exchange Versionen:

Exchange Server 2010, 2013, 2016

Exchange Online

 

Für Exchange 2016 wird das Cumulative Update 2 benötigt, um Abwesenheitsnotizen zu bearbeiten.

 

Setzen Sie eine Hybrid-Variante ein, wenden Sie sich bitte an unseren Support.